## xed 3.2.8%2Bvera

=== debian/changelog ===
xed (3.2.8+vera) vera; urgency=medium

  [ Michael Webster ]
  * Use github actions for CI builds.
  * minimap: Use a smaller font size.

  [ Clement Lefebvre ]
  * minimap: Use wide size by default

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 11:21:51 +0000

xed (3.2.7) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:36:06 +0200
