## xed 3.2.8+elsie

=== debian/changelog ===
xed (3.2.8+elsie) vera; urgency=medium

  [ Michael Webster ]
  * Use github actions for CI builds.
  * minimap: Use a smaller font size.

  [ Clement Lefebvre ]
  * minimap: Use wide size by default

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 11:21:51 +0000
