## xed 3.4.0+victoria

=== debian/changelog ===
xed (3.4.0+victoria) victoria; urgency=medium

  [ simplejack-src ]
  * Save correct window size on exit (#570)

  [ Clement Lefebvre ]
  * dark mode: Delegate to libxapp

  [ Michael Webster ]
  * Fix build.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:40:07 +0100

xed (3.2.8) vera; urgency=medium

  [ Michael Webster ]
  * Use github actions for CI builds.
  * minimap: Use a smaller font size.

  [ Clement Lefebvre ]
  * minimap: Use wide size by default

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 11:21:51 +0000
