=== debian/control ===
Source: xed
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgspell-1-dev,
               libgtk-3-dev,
               libgtksourceview-4-dev,
               libpeas-dev,
               libxapp-dev (>= 2.5.0),
               libx11-dev,
               libxml2-dev,
               python3,
               yelp-tools,
               meson
Standards-Version: 4.5.0

Package: xed
Architecture: any
Depends: iso-codes,
         xed-common (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3,
         python3-gi,
         gir1.2-gtksource-4,
         xapps-common (>= 1.9.0)
Description: Text editor
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.

Package: xed-common
Architecture: all
Depends: ${misc:Depends}
Description: Text editor (common files)
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the architecture independent files.

Package: xed-dev
Architecture: any
Section: devel
Depends: xed (= ${binary:Version}),
         ${misc:Depends},
Description: Text editor (development files)
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the development files for building Xed plugins.

Package: xed-dbg
Section: debug
Priority: optional
Architecture: any
Depends: xed (= ${binary:Version}),
         ${misc:Depends},
Description: Text editor (debugging symbols)
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains debugging symbols for Xed. It is
 provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: xed-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: Text editor (documentation files)
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the documentation files.
