## xed 3.4.1+victoria

=== debian/changelog ===
xed (3.4.1+victoria) victoria; urgency=medium

  [ psykose ]
  * meson.build: use gzip -k instead of --keep

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:07:05 +0100

xed (3.4.0) victoria; urgency=medium

  [ simplejack-src ]
  * Save correct window size on exit (#570)

  [ Clement Lefebvre ]
  * dark mode: Delegate to libxapp

  [ Michael Webster ]
  * Fix build.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:40:07 +0100
