## xed 3.4.3+faye

=== debian/changelog ===
xed (3.4.3+faye) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:28:55 +0200

xed (3.4.2) victoria; urgency=medium

  * Revert "dark mode: Delegate to libxapp"
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 15:56:17 +0200

xed (3.4.1) victoria; urgency=medium

  [ psykose ]
  * meson.build: use gzip -k instead of --keep

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:07:05 +0100
