## xed 3.4.3+victoria

=== debian/changelog ===
xed (3.4.3+victoria) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:28:55 +0200
