## xed 3.4.4+virginia

=== debian/changelog ===
xed (3.4.4+virginia) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:20:23 +0000

xed (3.4.3) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:28:55 +0200
