## xed 3.4.5+faye

=== debian/changelog ===
xed (3.4.5+faye) virginia; urgency=medium

  [ Leigh Scott ]
  * Update xed-metadata-manager.c

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:05:40 +0000

xed (3.4.4) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:20:23 +0000
