=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libgtk-3-dev,
                libgtksourceview-4-dev,
                libpeas-dev,
-               libxapp-dev (>= 2.5.0),
+               libxapp-dev (>= 1.9),
                libx11-dev,
                libxml2-dev,
                python3,
