## xed 3.4.5+wilma

=== debian/changelog ===
xed (3.4.5+wilma) virginia; urgency=medium

  [ Leigh Scott ]
  * Update xed-metadata-manager.c

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:05:40 +0000
