## xed 3.6.0+wilma

=== debian/changelog ===
xed (3.6.0+wilma) wilma; urgency=medium

  [ tlemy ]
  * added shortcut to duplicate selection (#615)
  * added condition to not save empty doc (#617)
  * removed trailing space char in custom date time (#616)
  * added auto close setting to close window when that last tab is closed (#613)

  [ Clement Lefebvre ]
  * Set the number of recent files to 10
  * recent files: Don't show a number in front of the filename
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Jun 2024 16:52:21 +0100

xed (3.4.5) virginia; urgency=medium

  [ Leigh Scott ]
  * Update xed-metadata-manager.c

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:05:40 +0000
