## xed 3.6.2+wilma

=== debian/changelog ===
xed (3.6.2+wilma) wilma; urgency=medium

  [ Lance Borden ]
  * Cancel file loading when closing tab (#637) (#644)

  [ Clement Lefebvre ]
  * Use F12 for the minimap

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 10:48:30 +0100

xed (3.6.1) wilma; urgency=medium

  [ Lance Borden ]
  * Add shortcut to toggle overview map (#623) (#642)

  [ Clement Lefebvre ]
  * l10n: Update msgid
  * Use F10 for the minimap
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jun 2024 12:46:39 +0100
