## xed 3.6.3+wilma

=== debian/changelog ===
xed (3.6.3+wilma) wilma; urgency=medium

  [ Leigh Scott ]
  * Update open-uri-context-menu.py (#646)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:59:16 +0100

xed (3.6.2) wilma; urgency=medium

  [ Lance Borden ]
  * Cancel file loading when closing tab (#637) (#644)

  [ Clement Lefebvre ]
  * Use F12 for the minimap

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 10:48:30 +0100
