## xed 3.6.4+wilma

=== debian/changelog ===
xed (3.6.4+wilma) wilma; urgency=medium

  * gtksourceview: Provide a better default style

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2024 18:09:29 +0100

xed (3.6.3) wilma; urgency=medium

  [ Leigh Scott ]
  * Update open-uri-context-menu.py (#646)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:59:16 +0100
