## xed 3.6.5+wilma

=== debian/changelog ===
xed (3.6.5+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * xed.desktop: Add application/x-zerosize mimetype.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 12:35:16 +0100

xed (3.6.4) wilma; urgency=medium

  * gtksourceview: Provide a better default style

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2024 18:09:29 +0100
