## xed 3.6.6+faye

=== debian/changelog ===
xed (3.6.6+faye) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:44:19 +0100

xed (3.6.5) wilma; urgency=medium

  [ Michael Webster ]
  * xed.desktop: Add application/x-zerosize mimetype.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 12:35:16 +0100
