## xed 3.6.6+wilma

=== debian/changelog ===
xed (3.6.6+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:44:19 +0100
