## xed 3.6.7+xia

=== debian/changelog ===
xed (3.6.7+xia) xia; urgency=medium

  [ Michael Webster ]
  * textsize plugin: Don't propagate any scroll-zoom events.

  [ Toni Ordning ]
  * Duplicate only current line when cursor is at the end of the line (#649)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 11:02:41 +0000

xed (3.6.6) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:44:19 +0100
