## xed 3.6.8+xia

=== debian/changelog ===
xed (3.6.8+xia) xia; urgency=medium

  [ JosephMcc ]
  * Rename the desktop file (#666)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 01 Dec 2024 15:38:32 +0000

xed (3.6.7) xia; urgency=medium

  [ Michael Webster ]
  * textsize plugin: Don't propagate any scroll-zoom events.

  [ Toni Ordning ]
  * Duplicate only current line when cursor is at the end of the line (#649)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 11:02:41 +0000
