## xed 3.6.9+xia

=== debian/changelog ===
xed (3.6.9+xia) xia; urgency=medium

  [ Leigh Scott ]
  * Fix and rename appdata file to metainfo (#668)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2024 13:14:20 +0000

xed (3.6.8) xia; urgency=medium

  [ JosephMcc ]
  * Rename the desktop file (#666)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 01 Dec 2024 15:38:32 +0000
