## xed 3.8.0+xia

=== debian/changelog ===
xed (3.8.0+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:57:09 +0000

xed (3.6.9) xia; urgency=medium

  [ Leigh Scott ]
  * Fix and rename appdata file to metainfo (#668)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2024 13:14:20 +0000
