## xed 3.8.1+xia

=== debian/changelog ===
xed (3.8.1+xia) xia; urgency=medium

  [ Michael Webster ]
  * Add 'xed' to the desktop file keywords.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2024 16:25:33 +0000

xed (3.8.0) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:57:09 +0000
