## xed 3.8.2+faye

=== debian/changelog ===
xed (3.8.2+faye) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:18:30 +0000

xed (3.8.1) xia; urgency=medium

  [ Michael Webster ]
  * Add 'xed' to the desktop file keywords.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2024 16:25:33 +0000
