## xed 3.8.2+xia

=== debian/changelog ===
xed (3.8.2+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:18:30 +0000
