## xed 3.8.3+zara

=== debian/changelog ===
xed (3.8.3+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:36:04 +0200

xed (3.8.2) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:18:30 +0000
