## xed 3.8.4

=== debian/changelog ===
xed (3.8.4-1) unstable; urgency=medium

  * Import from linuxmint:
    - https://github.com/linuxmint/xed

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 31 Aug 2025 12:28:21 +0200

xed (3.8.4) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:05:19 +0200

xed (3.8.3) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:36:04 +0200
