=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xed
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org> 
+Uploaders: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                gobject-introspection,
@@ -20,6 +21,7 @@
                yelp-tools,
                meson
 Standards-Version: 4.5.0
+Origin: Gnuinos
 
 Package: xed
 Architecture: any
