=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir,python3

override_dh_auto_configure:
	dh_auto_configure -- \
		-D docs=true \
		-D deprecated_warnings=false

# compile python plugins
override_dh_python3:
	dh_python3 /usr/lib/$(DEB_HOST_MULTIARCH)/xed/plugins

override_dh_strip:
	dh_strip --dbg-package=xed-dbg

# disable tests as they all fail
override_dh_auto_test:
	:

# workaround to build on LMDE
override_dh_dwz:
	:
