## xed 3.8.4+zara

=== debian/changelog ===
xed (3.8.4+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:05:19 +0200
