## xed 3.8.5+zena

=== debian/changelog ===
xed (3.8.5+zena) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Zariep ]
  * Fix segfault when loading accels config (#702)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2025 10:28:00 +0000
