## xed 3.8.6%2Bzena

=== debian/changelog ===
xed (3.8.6+zena) zena; urgency=medium

  [ Leigh Scott ]
  * Fix build with pygobject-3.50+ (#711)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 14:51:14 +0000

xed (3.8.5) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Zariep ]
  * Fix segfault when loading accels config (#702)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2025 10:28:00 +0000
