## xed 3.8.7+zena

=== debian/changelog ===
xed (3.8.7+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:06:20 +0000

xed (3.8.6) zena; urgency=medium

  [ Leigh Scott ]
  * Fix build with pygobject-3.50+ (#711)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 14:51:14 +0000
