## xed 3.8.8+zena

=== debian/changelog ===
xed (3.8.8+zena) zena; urgency=medium

  [ Darien ]
  * Lighten xed theme right-margin line to improve visibility (#714)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2026 12:36:39 +0000

xed (3.8.7) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:06:20 +0000
