## xed 3.8.9+gigi

=== debian/changelog ===
xed (3.8.9+gigi) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:28:49 +0000

xed (3.8.8) zena; urgency=medium

  [ Darien ]
  * Lighten xed theme right-margin line to improve visibility (#714)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2026 12:36:39 +0000
