## xed 3.8.9+zena

=== debian/changelog ===
xed (3.8.9+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:28:49 +0000
