=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xed
 Section: x11
 Priority: optional
-Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org> 
-Uploaders: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                gobject-introspection,
@@ -18,10 +17,10 @@
                libx11-dev,
                libxml2-dev,
                python3,
+               python-gi-dev,
                yelp-tools,
                meson
 Standards-Version: 4.5.0
-Origin: Gnuinos
 
 Package: xed
 Architecture: any
